View Issue Details

IDProjectCategoryView StatusLast Update
0000186Bacula-Webfeaturepublic2017-04-20 10:07
ReporterwandihuttelAssigned Tobacula-dev 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformAnyOSAnyOS VersionAny
Product Version7.1.0 
Target Version7.4.0Fixed in Version7.4.0 
Summary0000186: Add column "InChanger" in Volumes/Pool
DescriptionI'm submitting a patch to include column in changer.
TagsNo tags attached.

Activities

wandihuttel

2016-04-07 13:51

reporter  

bweb.png (68,080 bytes)
bweb.png (68,080 bytes)

bacula-dev

2016-04-08 08:11

manager   ~0000533

Good idea, I'll implement it soon

Thanks

bacula-dev

2017-04-20 10:07

manager   ~0000584

Feature added to next release

Issue History

Date Modified Username Field Change
2016-04-07 13:51 wandihuttel New Issue
2016-04-07 13:51 wandihuttel File Added: bweb.png
2016-04-08 08:11 bacula-dev Assigned To => bacula-dev
2016-04-08 08:11 bacula-dev Status new => assigned
2016-04-08 08:11 bacula-dev Product Version => 7.1.0
2016-04-08 08:11 bacula-dev Summary 7.1.0 - Add column "InChanger" in Volumes/Pool => Add column "InChanger" in Volumes/Pool
2016-04-08 08:11 bacula-dev Note Added: 0000533
2016-06-04 06:29 bacula-dev Target Version => 8.0.0
2017-03-22 18:07 bacula-dev Target Version 8.0.0 => 7.4.0
2017-04-20 10:07 bacula-dev Status assigned => resolved
2017-04-20 10:07 bacula-dev Resolution open => fixed
2017-04-20 10:07 bacula-dev Fixed in Version => 7.4.0
2017-04-20 10:07 bacula-dev Note Added: 0000584